\newcommand{\backcoverfluff}{The world of the 9th Age can be perilous for the unprepared. It's dangerous to venture out alone and too far. Take this tome to guide you on the path of survival, legendary battles and never-ending glory. Use it to learn how to muster your troops, wield powerful magic, command monsters and ally with mighty heroes — so that you can test yourself against the generals of this world.}
\newcommand{\backcoverfootnotes}{The 9th Age : Essence of War is a community made miniatures wargame.\linebreak
All rules and feedback can be found/given at http://www.the-ninth-age.com/\linebreak
All recent changes are available at http://the-ninth-age.com/archive.html\linebreak
Copyright Creative Commons license: http://www.the-ninth-age.com/license.html}

%%%%
% General
\newcommand{\poison}{Poison}
\newcommand{\platform}{Platform}
\newcommand{\towering}{Towering}
\newcommand{\monstroussupport}{Monstrous Support}
\newcommand{\generaldef}{All friendly units within \distance{12} of a non‐fleeing General may use its Discipline.}
\newcommand{\EWimpacthitsdef}{In the first round of a combat after the model has charged, it performs a special close combat attack against a unit in base contact. This is resolved at \Agility{} 10 and causes X automatic hits with the \Strength{} and \ArmourPenetration{} given in parentheses.}

\newcommand{\EWaegisdef}{This is a Special Save that follows the same rules of \Armour{} Saves, but is not affected by \Armour{} modifiers.}
\newcommand{\EWdevastatingchargedef}{In the first round of a combat after a model with this rule has successfully charged, it receives the bonus in brackets. This bonus can only be used for attacks directed against charged enemies.}
\newcommand{\EWfightinextrarankdef}{Models can make Supporting Attacks from the third rank.}
\newcommand{\grind}{Grind}
\newcommand{\EWswiftstridedef}{When a unit composed entirely of models with Swiftstride rolls Charge Range, Flee Distance, Pursuit Distance or Overrun Distance, it rolls \XDsix{3} and discards the lowest \Dsix{} instead of the normal \XDsix{2}.}
\newcommand{\stomp}{Stomp}
\newcommand{\stompdef}{A model with this rule must make a special attack in each Round of Combat at \Agility{} 0, against a single enemy unit in base contact provided that models in the unit have either 20\timess{}20 or 25\timess{}25mm bases. This attack deals automatic 1 hit with the model's own \StrengthInitials{} and \AP{}.}
\newcommand{\EWinsignificantdef}{The unit only causes Panic Tests on friendly units with Insignificant.}
\newcommand{\EWflydef}{The unit ignores all Terrain Features and units whilst moving. It cannot end its movement inside \impassableterrain{} or units, and is normally affected by the effects of the Terrain Feature from which it starts or end its movement.}

% Shared by only 2 armies
\newcommand{\daemonic}{Daemonic}
\newcommand{\EWdaemonicdef}{A unit with this special rule automatically passes all Panic Tests and Break Tests, and the only Charge Reaction a \daemonic{} unit can choose is Hold. When a Daemonic unit loses a combat, it suffers a Wound (without any saves allowed) for each point of Combat Score by which it lost the combat.}
\newcommand{\resurrectedInitials}{Rsr}
\newcommand{\resurrected}{Resurrected}
\newcommand{\EWundeaddef}{A unit with this special rule automatically passes all Panic Tests and Break Tests, and the only Charge Reaction an \Undead{} unit can choose is Hold. \Undead{} units cannot March, unless they start their move within \distance{12} of the Friendly General. \When an \Undead{} unit loses a combat, it suffers a Wound (without any saves allowed) for each point of Combat Score by which it lost the combat.}

% Ranged weapons
\newcommand{\EWthrowingweaponsdef}{\shots{2}, \range{8}, \StrengthInitials{} and \AP{} as User, no Aim modifier for Long Range nor Move and Shoot.}
\newcommand{\EWbowdef}{\shots{1}, \range{24}, \StrengthInitials{} 3, \AP{} 0.}
\newcommand{\EWhandgundef}{\shots{1}, \range{24}, \StrengthInitials{} 4, \AP{} 2.}
\newcommand{\EWlongbowdef}{\shots{1}, \range{30}, \StrengthInitials{} 3, \AP{} 0.}
\newcommand{\EWcrossbowdef}{\shots{1}, \range{30}, \StrengthInitials{} 4, \AP{} 1.}

%%%
% Mounts
\newcommand{\monster}{Monster}
\newcommand{\EWchariot}{Chariot}
\newcommand{\EWwardais}{War Dais}
\newcommand{\EWwarhorse}{Warhorse}
\newcommand{\halfbeast}{Half Beast}
\newcommand{\beastchariot}{Beast Chariot}
\newcommand{\flyer}{Flyer}

%%%
% ASK
\newcommand{\EWdarkchariot}{Dark Chariot}
\newcommand{\ASKmaster}{Master}
\newcommand{\ASKmasterdef}{Instead of the spells listed in the unit entry, the \seidhkennar{} knows \witchcraftspellsix{}, \shamanismspellone{} and \shamanismspelltwo{}.}


%%%
% BH
\newcommand{\EWmaster}{Master}
\newcommand{\EWmasterdef}{Replace the spells in the unit entry with \shamanismspellone{}, \evocationspellthree{} and \druidismspellfive{}.}
\newcommand{\EWprimalinstinctdef}{At the start of each Round of Combat, take a \Discipline{} Test. If the test is passed, all models must re-roll failed To-Hit rolls during this Round of Combat.}
\newcommand{\EWblackwingtotem}{Black Wing Totem}
\newcommand{\EWblackwingtotemSHORT}{Black Wing}
\newcommand{\EWblackwingtotemdef}{(0--1) Until the beginning of your next magic phase, a friendly unit within \distance{18} gains +3 \AgilityInitials{} and adds \distance{\Dthree{}\plusone{}} to its Charge Range.}
\newcommand{\EWbloodedhorntotem}{Blooded Horn Totem}
\newcommand{\EWbloodedhorntotemSHORT}{Bl. Horn}
\newcommand{\EWbloodedhorntotemdef}{(0--1) Until the beginning of your next magic phase, a friendly unit within \distance{18} gains \plusone{} \AttackValueInitials{} and its melee attacks gain +2 \AP{}.}

%%%
% CU


%%%
% DE
\newcommand{\EWkillerinstinctdef}{Models with this special rule must re-roll To-Wound rolls of \result{1} in close combat.}
\newcommand{\EWrepeatercrossbowdef}{\range{24}, \shots{2}, \Strength{} 3, \ArmourPenetration{} 1.}

%%%
% DH
\newcommand{\EWshieldwalldef}{Models with this special rule gain \aegis{6+} against \closecombat{} Attacks from enemy models to its unit's Front Facing.}

%%%
% DL
\newcommand{\EWenergyboltsdef}{\shots{1}, \range{24}, \StrengthInitials{} 5, \AP{} 0}
\newcommand{\spearofinfinityNAME}{Spear of Infinity}

%%%
% EoS
\newcommand{\handgunners}{Handgunners}
\newcommand{\spearmen}{Spearmen}

%%%
% ID
\newcommand{\EWflintlockaxedef}{\shots{1}, \range{16}, \StrengthInitials{} 4, \AP{} 2.}
\newcommand{\EWblunderbussdef}{\shots{1}, \range{12}, \StrengthInitials{} 4, \AP{} 2, no Aim modifier for Long Range.}

%%%
% KoE
\newcommand{\EWtheblessingdef}{Models with this special rule gain a 6+ Special Save. This is a Special Save that follows the same rules of Armour Saves, but is not affected by Armour modifiers.}
\newcommand{\mountedpaladin}{Mounted Paladin}
\newcommand{\mounteddamsel}{Mounted Damsel}
\newcommand{\impetuous}{Impetuous}\newcommand{\EWimpetuousdef}{The unit may choose to re-roll failed Charge Range rolls.}

%%%
% MAK
\newcommand{\EWrecurvebowdef}{\shots{1}, \range{24}, \Strength{} 3, \AP{} 0, no Aim modifier for Moving and Shooting. When shooting at Short Range, it gains \plusone{} \Strength{} and \plusone{} \ArmourPenetration{}.}

%%%%
% OK
\newcommand{\EWhandcannondef}{\range{24}, Shots \Dthree{}, \StrengthInitials{} 4, \AP{} 2, no Aim modifier for Moving and Shooting.}


%%%
% OG
\newcommand{\borntofightdef}{In the first round of a combat, the model receives \plusone{} \StrengthInitials{} and \plusone{} \AP{}.}

%%%
% SA
\newcommand{\EWcoldbloodeddef}{When a unit with this rule takes a \Discipline{} test, roll one additional \Dsix{} and discard the highest \Dsix{} rolled.}
\newcommand{\EWspoutflamesdef}{\shots{1}, \range{12}, \XDthree{2}+2 hits , \StrengthInitials{} 4, \AP{} 1, cannot hit more than the number of models in the target unit, no Aim modifier for Long .}
\newcommand{\javelin}{Poisoned Javelin}
\newcommand{\EWjavelindef}{\shots{1}, \range{12}, \StrengthInitials{} 3, \AP{} 0, no Aim modifier for Moving and Shooting. If the attack successfully hits with a natural Hit roll of \result{6}, it automatically wounds with no Wound roll needed. All other hits must roll to wound as normal.}

%%%
% UD
\newcommand{\hereditaryundyingdynaties}{Death is Only the Beginning}
\newcommand{\EWaspenbowdef}{\shots{1}, \range{24}, \StrengthInitials{} 3, \AP{} 0, no Aim modifier for Moving and Shooting, Long Range and Cover.}

%%%
% SE
\newcommand{\EWsylvanlongbowdef}{\shots{1}, \range{30}, \StrengthInitials{} 3, \AP{} 1, no Aim modifier for Moving and Shooting.}

%%%%%
% VC
\newcommand{\EWauraofundeathdef}{
During the Shooting Phase, the model can make a Shooting Attack that targets all enemy units within \distance{9} of the model (including those Engaged in Combat and outside Front Arc and/or Line of Sight). This attack can be used even if the Altar is Engaged in Combat. The targets suffer \Dsix{} hits with a \Strength{} 3 and \ArmourPenetration{} 2.
During the Shooting Phase, the model can make a Shooting Attack that targets all enemy units within \distance{9} of the model (including those Engaged in Combat and outside Front Arc and/or Line of Sight). This attack can be used even if the Altar is Engaged in Combat. The targets suffer \Dsix{} hits with a Stregth 3 and Armour Penetration 2.
}
\newcommand{\arise}{Arise!}

%%%
% VS
\newcommand{\EWslingdef}{\shots{1}, \range{18}, \StrengthInitials{} 3, \AP{} 0, no Aim modifier for Moving and Shooting}
\newcommand{\EWsafetyinnumbersdef}{Non-fleeing units with Safety in Numbers add their number of ranks after the first one to their Discipline, up to a maximum of +3 and never above 9.}

%%%
% WDG
\newcommand{\pathoftheexiled}{Path of the Exiled}
\newcommand{\EWpathoftheexileddef}{The unit must re-roll failed Break test. If the test is failed, each model can perform its attacks again; then remove the unit. If the General is a Doomlord, you can include up to 3 units of Fallen.}
\newcommand{\EWpathoftheexiledPREMADEdef}{The unit must re-roll failed Break test. If the test is failed, each model can perform its attacks again; then remove the unit.}




%%
% Spell definitions

% Alchemy
\newcommand{\EWcorruptionoftindef}{Choose an enemy unit within \distance{36} of the caster. The chosen unit suffers \minus{1} \Armour{}. The effects last until the start of your next Magic Phase.}

\newcommand{\EWsilverspikedef}{Choose an enemy unit within \distance{36} and within Line of Sight of the caster. Neither the caster nor the target may be engaged in \closecombat{}. The chosen unit suffers 1 hit with \Strength{} 6 and \AP{} 10. If all models in target unit have more than 1 \HealthPointsInitials{} in its Characteristics Profile, the chosen unit suffers 2 hits instead.}

\newcommand{\EWmoltencopperdef}{Choose an enemy unit within \distance{18} and within Line of Sight of the caster. Neither the caster nor the target may be engaged in \closecombat{}. The chosen unit suffers \Dthree{}\plusone{} hits with \Strength{} X\plusone{} and \AP{} 4, where X is equal to the chosen unit's \Armour{}.}

% Cosmology
\newcommand{\EWalteredsightdef}{Choose a friendly unit within \distance{24} of the caster. The chosen unit gains +2 \OffensiveSkill{} and has its Weapon's Aim improved by 1. The effects last until the start of your next Magic Phase.}

\newcommand{\EWiceandfiredef}{Choose an enemy unit within \distance{24} and within Line of Sight of the caster. Neither the caster nor the target may be engaged in \closecombat{}. The chosen unit suffers \Dthree{2} hits with \Strength{} 4 and \AP{} 0. Successful \Armour{} Saves against wounds caused by this spell must be re-rolled.}

\newcommand{\EWperceptionofstrengthdef}{Choose a unit within \distance{24} of the caster. If the target is a friendly unit it gains \plusone{} \Strength{} and \plusone{} \AP{}. Instead, if the target is an enemy unit it suffers \minus{1} \Strength{} and \minus{1} \AP{}. The effects last until the start of your next Magic Phase.}

% Divination
%\newcommand{\EWknowthineenemydef}{Choose a friendly unit within \distance{18} of the caster. The chosen unit gains +2 \OffensiveSkill{}, +2 \DefensiveSkill{}. If the unit has \Agility{} higher than 0, it also gains +2 \Agility{}. The effects last until the start of your next Magic Phase.}

\newcommand{\EWknowthineenemydef}{Choose a friendly unit within \distance{18} of the caster. The chosen unit gains +2 \OffensiveSkill{} and +2 \DefensiveSkill{}. The effects last until the start of your next Magic Phase.}

\newcommand{\EWfatesjudgementdef}{Choose an enemy unit within \distance{18} and within Line of Sight of the caster. Neither the caster nor the target may be engaged in \closecombat{}. The chosen unit suffers \Dthree{} hits that wound automatically with \AP{} 0.}

\newcommand{\EWscryingdef}{Target a friendly unit within \distance{18} of the caster. Shooting and \closecombat{} Attacks against the target unit suffer a \minus{1} To-Hit penalty. The effects last until the start of your next Magic Phase.}

% Druidism
\newcommand{\EWhealingwatersdef}{Choose a friendly unit within \distance{12} of the caster. The chosen unit gains \aegis{5+}. The effects last until the start of your next Magic Phase.}

\newcommand{\EWmasterofearthdef}{Choose an enemy unit within \distance{18} of the caster and within the caster's Front Arc. Neither the caster nor the target may be engaged in \closecombat{}. The chosen unit suffers \Dthree{}\plusone{} hits with \Strength{} 4 and \AP{} 1.}

\newcommand{\EWstoneskindef}{Choose a friendly unit within \distance{12} of the caster. The chosen unit gains +2 \Resilience{}. The effects last until the start of your next Magic Phase.}

% Evocation
\newcommand{\EWspectralbladesdef}{Choose a friendly unit within \distance{18} of the caster. The chosen unit must re-roll failed To-Wound rolls with its Melee Attacks. The effects last until the start of your next Magic Phase.}

\newcommand{\EWhastenthehourdef}{Choose a unit within \distance{18} and within Line of Sight of the caster. Neither the caster nor the target may be engaged in \closecombat{}. One model, which can be a character joined to the unit, suffers 1 hit that wounds automatically with \AP{} 10.}

\newcommand{\EWdansemacabredef}{Target all friendly units within \distance{9} of the caster that are not fleeing and that has not failed a charge, rallied or already performed a magical move during this turn. The target units may instantly perform a \distance{6} Advance Move.}

% Occultism
\newcommand{\EWpentagramofpaindef}{Choose an enemy unit within \distance{24} and within Line of Sight of the caster. Neither the caster nor the target may be engaged in \closecombat{}. The chosen unit suffers \XDthree{2}\plusone{} hits with \Strength{} 4 and \AP{} 1.}

\newcommand{\EWtherotwithindef}{Choose an enemy unit within \distance{18} of the caster. The chosen unit suffers \minus{2} \OffensiveSkill{} and \minus{2} \DefensiveSkill{}, to a minimum of 1. The effects last until the start of your next Magic Phase.}

\newcommand{\EWthegravecallsdef}{Choose an enemy unit within \distance{12} and within Line of Sight of the caster. Neither the caster nor the target may be engaged in \closecombat{}. The chosen unit suffers \XDthree{2}\plusone{} hits with \Strength{} 5 and \AP{} 2.}

% Pyromancy
\newcommand{\EWfireballdef}{Choose an enemy unit within \distance{36} and within Line of Sight of the caster. Neither the caster nor the target may be engaged in \closecombat{}. The chosen unit suffers \Dthree{}+2 hits with \Strength{} 4 and \AP{} 0.}

\newcommand{\EWflamingswordsdef}{Choose a friendly unit within \distance{18} of the caster. The target's Melee and Shooting Attacks gain a \plusone{} To-Wound modifier. The effects last until the start of your next Magic Phase.}

\newcommand{\EWscorchingsalvodef}{Targets all enemy units within \distance{18} of the caster which are not engaged in \closecombat{}.The target units suffer \Dthree{}\plusone{} hits with \Strength{} 4 and \AP{} 0.}

% Shamanism
\newcommand{\EWawakenthebeastdef}{Choose a friendly unit within \distance{18} of the caster. The chosen unit gains \plusone{} \Strength{} and \plusone{} \AP{}. The effects last until the start of your next Magic Phase.}

\newcommand{\EWswarmofinsectsdef}{Choose an enemy unit within \distance{24} and within Line of Sight of the caster. Neither the caster nor the target may be engaged in \closecombat{}. The chosen unit suffers \XDthree{5} hits with \Strength{} 1 and \AP{} 0.}

\newcommand{\EWbreakthespiritdef}{Choose an enemy unit within \distance{18} of the caster. Each model in the chosen unit has to roll a \Dsix{} when thay march, charge, flee, pursue or overrun. If a \result{1} or \result{2} is rolled, the model suffers a hit that wounds automatically with \AP{} 10. These wounds do not cause Panic Tests. The effects last until the start of your next Magic Phase.}

% Thaumaturgy
\newcommand{\EWhandofheavendef}{Choose an enemy unit within \distance{24} and within Line of Sight of the caster. Neither the caster nor the target may be engaged in \closecombat{}. The chosen unit suffers \Dsix{} hits with \Strength{} \Dsix{} and \AP{} 2.}

\newcommand{\EWspeakingintonguesdef}{Choose an enemy unit within \distance{18} of the caster. The chosen unit suffers \minus{1} \Discipline{} and may not benefit from the rule \textit{The General}. The effects last until the start of your next Magic Phase.}

\newcommand{\EWwrathofgoddef}{Choose an enemy unit within \distance{24} and within Line of Sight of the caster. Neither the caster nor the target may be engaged in \closecombat{}. Each (enemy and friendly) unengaged unit within \distance{\XDthree{}\plusone{}} of the target suffers \Dthree{}\plusone{} hits with \Strength{} 5 and \AP{} 2.}

% Witchcraft
\newcommand{\EWravenswingdef}{Choose a friendly unit within \distance{18} of the caster that is not fleeing and that has not failed a charge, rallied or already performed a magical move during this turn. The chosen unit may instantly perform a \distance{8} Advance Move.}

\newcommand{\EWtwistedeffigydef}{Choose an enemy unit within \distance{36} of the caster. The chosen unit cannot use Shooting Attacks and suffers a \minus{1} modifier to its spell casting rolls. The effects last until the start of your next Magic Phase.}

\newcommand{\EWbewitchingglaredef}{Choose an enemy unit within \distance{18} of the caster. \closecombat{} and Shooting Attacks against the chosen unit must re-roll failed To-Wound rolls.}

% Battle Runes
\newcommand{\EWruneofreckoning}{Rune of Reckoning}
\newcommand{\EWruneofreckoningdef}{Choose a friendly unit within \distance{18} of the caster. The target must re-roll failed To-Hit rolls with its \closecombat{} Attacks. The effects last until the start of your next Magic Phase.}

\newcommand{\EWruneofrevocation}{Rune of Revocation}
\newcommand{\EWruneofrevocationdef}{Choose a unit within \distance{18} of the caster. All spell effects currently affecting the unit are terminated.}

\newcommand{\EWruneofresilience}{Rune of Resilience}
\newcommand{\EWruneofresiliencedef}{Choose a friendly unit withi \distance{18} of the caster. All To-Wound rolls against the target suffer a \minus{1} modifier. The effects last until the start of your next Magic Phase.}

% Army-specific
\newcommand{\EWarisedef}{Targets all friendly units within \distance{6} of the caster. If a target unit has one or more joined characters, then choose if the unit or one of the characters is affected. The targets recover a number of \HealthPoints{} previously lost equal to their \resurrected{} Value.}

\newcommand{\EWdeathisonlythebeginningdef}{Choose a friendly unit within \distance{12} of the caster. If the target unit has one or more joined characters, then choose if the unit or one of the characters is affected. The target recovers a number of \HealthPoints{} previously lost equal to its \resurrected{} Value.}

\newcommand{\EWspearofinfinitydef}{Choose an enemy unit within \distance{24} and within Line of Sight of one of the models of the Casting unit. Neither the Casting unit nor the target may be engaged in \closecombat. The chosen unit suffers 1 hit with \Strength{} 5 and \AP{} 1.}